Bug 1121434 - Source RPM references obselete tetex ; this should be changed to the more current texlive
Summary: Source RPM references obselete tetex ; this should be changed to the more cur...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: dirac
Version: 20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nicolas Chauvet (kwizart)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-20 23:19 UTC by Robert Lightfoot
Modified: 2015-01-18 17:08 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-18 17:08:31 UTC


Attachments (Terms of Use)
fc20.src.rpm used successfully in mock - with texlive modification (902.10 KB, application/x-rpm)
2014-07-25 07:22 UTC, Robert Lightfoot
no flags Details

Description Robert Lightfoot 2014-07-20 23:19:06 UTC
Description of problem:
open source rpm and you will see tetex as a BuildRequires  on systems that do not cross tetex to texlive this is an issue

Version-Release number of selected component (if applicable):


How reproducible:
every time

Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 Robert Lightfoot 2014-07-25 07:22:00 UTC
Created attachment 920858 [details]
fc20.src.rpm used successfully in mock - with texlive modification

Comment 2 Nicolas Chauvet (kwizart) 2015-01-18 17:08:31 UTC
Fixed some time ago, thx for the report


Note You need to log in before you can comment on or make changes to this bug.